Plesk upgrade fails: Component mysql51 isn't supported

Created:

2016-11-16 13:00:45 UTC

Modified:

2017-08-08 13:34:14 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk upgrade fails: Component mysql51 isn't supported

Applicable to:

  • Plesk 12.0 for Windows

Symptoms

Plesk upgrade fails with the error:

update configuration of MySQL 5.1 server...
MSI: Error! Critical action 'Updating MySQL Server component...' failed:
Command "D:\\Program Files (x86)\\Parallels\\Plesk\\admin\\bin\\defpackagemng.exe" --set "--type=mysqlserver" "--default=mysql51" failed with code 1. Output: Component mysql51 isn't supported
Component mysql51 isn't supported
at (CmdAction::Commit line 415)
at Execute action Updating MySQL Server component...(executeList line 293)
Failed to install 'C:\\ParallelsInstaller\\parallels\\PANEL-WIN_12.5.30\\dist-msi-Microsoft-2003-i386\\mysql51-server-configurator.msi': Fatal error during installation. (Error code 1603)

Cause

Different file versions in "%plesk_bin%" folder.

Resolution

Contact Plesk support

Have more questions? Submit a request
Please sign in to leave a comment.